<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip denoised="true" endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\a8768200.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="7710" startTime="2625"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="3915" startTime="10755"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4905" startTime="16005"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="255" startTime="22695"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="5025" startTime="28860"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="262" startClipPosition="9510"/>
  </envelopeChunks>

</mediaClip>
